
VIRTUAL CREDIT CARD - Bug #16055

iOS [QR PAY] Dark Mode

22 March 2023 04:58 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 22 March 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please make the word in the red box to WHITE

History

#1 - 24 March 2023 12:07 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 24 March 2023 06:14 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files

iOS.zip 3.67 MB 22 March 2023 AMARBEER SINGH SIDHU amar.beer

Powered by TCPDF (www.tcpdf.org)

18 April 2025 1/1

http://www.tcpdf.org

